body
{
	font-family: tahoma, sansserif;
	font-size: 10pt;
}

.container
{
	width: 800px; 
	margin-left: auto;
	margin-right: auto;
}

.language_sel
{
	text-align:right;
}

.footer
{
	font-size: 8pt;
	margin-top: 20px;
}

h1
{
	font-size: 18pt;
	text-align: center;
	margin:0px 0px 15px 0px;
	background-color:#c0d8d8;
}

h2
{
	font-weight:bold;
	font-size: 14pt;
	margin:10px 0px 10px 0px;
}

h4
{
	font-weight:bold;
	font-size:10pt;
	margin:15px 0px 15px 0px;
}

img
{
	border-width:1px;
	border-color:#808080;
	border-style:solid;
}
